log_resource-icap_dropzone-drop_evaluate_filter: 'Copy evaluated'
log_resource-icap_dropzone-drop_evaluate_shortname: 'Evaluation'
log_resource-icap_dropzone-drop_evaluate_sentence: 'was evaluated in %resource%'
log_resource-icap_dropzone-drop_evaluate_title: 'Evaluation'

log_resource-icap_dropzone-dropzone_configure_filter: 'Evaluation configuration'
log_resource-icap_dropzone-dropzone_configure_shortname : 'Evaluation Configuration'
log_resource-icap_dropzone-dropzone_configure_sentence: 'has configure %resource%'
log_resource-icap_dropzone-dropzone_configure_title: 'Evaluation configuration'
instruction: 'instruction'
allowRichText: 'allow free rich text zone'
allowWorkspaceResource: 'allow workspace resources'
allowUpload: 'allow upload'
allowUrl: 'allow external web links'
peerReview: 'peer review'
expectedTotalCorrection: 'expected total correction (peer review)'
minimumScoreToPass: 'minimum score to pass'
displayNotationMessageToLearners: 'display notation message to learners'
displayNotationToLearners: 'display notation to learners'
manualPlanning: 'manual planning'
manualState: 'manual state'
startAllowDrop: 'start drop'
endAllowDrop: 'end drop'
allowCommentInCorrection: 'allow comment in correction'
totalCriteriaColumn: 'scale notation'

log_resource-icap_dropzone-criterion_create_sentence: 'add a review criterion to %resource%'
log_resource-icap_dropzone-criterion_create_shortname: 'Criterion creation'
log_resource-icap_dropzone-criterion_create_filter: 'Evaluation criterion creation'
log_resource-icap_dropzone-criterion_create_title: 'Evaluation criterion creation'
log_created_criterion: 'New criterion'
log_dropzone_change_set: 'Evaluation change set'

log_resource-icap_dropzone-criterion_update_shortname: 'Criterion update'
log_resource-icap_dropzone-criterion_update_sentence: 'update a review criterion in %resource%'
log_resource-icap_dropzone-criterion_update_filter: 'Evaluation criterion update'
log_resource-icap_dropzone-criterion_update_title: 'Evaluation criterion update'
log_criterion_change_set: 'Criterion change set'

log_resource-icap_dropzone-criterion_delete_shortname: 'Criterion deletion'
log_resource-icap_dropzone-criterion_delete_sentence: 'delete a review criterion in %resource%'
log_resource-icap_dropzone-criterion_delete_filter: 'Evaluation criterion deletion'
log_resource-icap_dropzone-criterion_delete_title: 'Evaluation criterion deletion'
log_delete_criterion: 'Deleted criterion'

log_resource-icap_dropzone-drop_start_shortname: 'Copy start'
log_resource-icap_dropzone-drop_start_filter: 'Evaluation Copy start'
log_resource-icap_dropzone-drop_start_sentence: 'start his copy in %resource%'
log_resource-icap_dropzone-drop_start_title: 'Evaluation copy start'

log_resource-icap_dropzone-drop_end_shortname: 'Copy made'
log_resource-icap_dropzone-drop_end_sentence: 'made its copy in %resource%'
log_resource-icap_dropzone-drop_end_title: 'Evaluation copy made'
log_resource-icap_dropzone-drop_end_filter: 'Evaluation copy made'
log_drop_documents: 'Documents'

log_resource-icap_dropzone-document_create_shortname: 'Document creation'
log_resource-icap_dropzone-document_create_sentence: 'add a document to his copy in %resource%'
log_resource-icap_dropzone-document_create_title: 'Evaluation document creation'
log_resource-icap_dropzone-document_create_filter: 'Evaluation document creation'
log_drop_all_documents: 'All documents for copy'
log_create_document: 'Document added'

log_resource-icap_dropzone-document_delete_shortname: 'Document deletion'
log_resource-icap_dropzone-document_delete_sentence: 'delete a document from his copy in %resource%'
log_resource-icap_dropzone-document_delete_title: 'Evaluation document deletion'
log_resource-icap_dropzone-document_delete_filter: 'Evaluation document deletion'
log_delete_document: 'Document deleted'

log_resource-icap_dropzone-document_open_shortname: 'Document open'
log_resource-icap_dropzone-document_open_sentence: 'open a document from a copy in %resource%'
log_resource-icap_dropzone-document_open_title: 'Evaluation document open'
log_resource-icap_dropzone-document_open_filter: 'Evaluation document open'
log_open_document: 'Document opened'
log_owner_drop: 'Copy owner'

log_resource-icap_dropzone-correction_start_shortname: 'Correction start'
log_resource-icap_dropzone-correction_start_sentence: 'start correction for a copy in %resource%'
log_resource-icap_dropzone-correction_start_title: 'Evaluation correction start'
log_resource-icap_dropzone-correction_start_filter: 'Evaluation correction start'
log_correction: 'Correction properties'

log_resource-icap_dropzone-correction_end_shortname: 'Correction end'
log_resource-icap_dropzone-correction_end_sentence: 'finish his correction for a copy in %resource%'
log_resource-icap_dropzone-correction_end_title: 'Evaluation correction end'
log_resource-icap_dropzone-correction_end_filter: 'Evaluation correction end'

log_resource-icap_dropzone-correction_update_shortname: 'Correction update'
log_resource-icap_dropzone-correction_update_sentence: 'update a correction in %resource%'
log_resource-icap_dropzone-correction_update_title: 'Evaluation correction update'
log_resource-icap_dropzone-correction_update_filter: 'Evaluation correction update'

log_resource-icap_dropzone-correction_delete_shortname: 'Correction deletion'
log_resource-icap_dropzone-correction_delete_sentence: 'delete a correction in %resource%'
log_resource-icap_dropzone-correction_delete_title: 'Evaluation correction delete'
log_resource-icap_dropzone-correction_delete_filter: 'Evaluation correction delete'

log_resource-icap_dropzone-correction_validation_change_shortname: 'Correction validation change'
log_resource-icap_dropzone-correction_validation_change_sentence: 'change validation for a correction in %resource%'
log_resource-icap_dropzone-correction_validation_change_title: 'Evaluation correction validation change'
log_resource-icap_dropzone-correction_validation_change_filter: 'Evaluation correction validation change'

log_resource-icap_dropzone-drop_report_shortname: 'Copy reported '
log_resource-icap_dropzone-drop_report_sentence: 'reported a copy in %resource%'
log_resource-icap_dropzone-correction_report_title: 'A copy was reported'
log_resource-icap_dropzone-correction_report_filter: 'A copy was reported'

log_resource-icap_dropzone-correction_report_shortname: 'Correction reported '
log_resource-icap_dropzone-correction_report_sentence: 'reported a Correction in %resource%'
log_resource-icap_dropzone-correction_report_title: 'A correction was reported'
log_resource-icap_dropzone-correction_report_filter: 'A correction was reported'

log_resource-icap_dropzone-drop_grade_available_shortname: 'Available grade'
log_resource-icap_dropzone-drop_grade_available_sentence: 'did last correction needed for a copy, grade for this copy is now available'
log_resource-icap_dropzone-drop_grade_available_title: 'copy is corrected, grade for this copy is now available in %resource%'
log_resource-icap_dropzone-drop_grade_available_filter: 'copy is corrected, grade for this copy is now available in %resource%'

log_resource-icap_dropzone-dropzone_manual_state_changed_shortname: "%resources%'s phase changed"
log_resource-icap_dropzone-dropzone_manual_state_changed_sentence: "has changed  the phase of %resources%"
log_resource-icap_dropzone-dropzone_manual_state_changed_title: "Dropzone phase changed"
log_resource-icap_dropzone-dropzone_manual_state_changed_filter: "Dropzone phase changed"